CA DRAS migration from V11.5 to V12.2

Document ID : KB000092696
Last Modified Date : 20/04/2018
Show Technical Document Details
Question:
We are planning to upgrade the CA DRAS from V11.5 to V12.2 to make it compatible with z/OS 2.2.  I would like to understand if I can use the same existing V11.5 configuration file to upgrade the DRAS from V11.5 to V12.2. 
Answer:
It has been confirm that you can use the same existing V11.5 configuration file to upgrade the DRAS from V11.5 to V12.2 for CA View. For CA Bundl you will need to maintain the 11.5 DRAS around. . As DRAS 11.5 was in drop-support status with the introduction of z/OS 2.2, it was never tested for compatibility. The closest I can find is where DRAS 11.6 is compatible with both z/OS 2.2 and 2.3. . If you do not want to take any chances regarding 11.5's compatibility, then the most that you can do would be to: . . Have a //STEPLIB DD in the DRAS 11.5 task, where you would have the configuration file have only BUNDL references in it. . . Do not have a //STEPLIB DD in the DRAS 12.2 task, if it is in the linklist.